FireWire version 25 existe en français ?

JP

Membre confirmé
23 Février 2000
121
1
Bonjour

J'ai acheté la Macally CardBus to FireWire Adapter pour aller sur mon PWB Lombard 333 Mhz en version 921 française.
Or dans le mode d'emploi, il me semble comprendre que je dois être en "Apple’s FireWire driver version 2.5", alors que mes extensions semblent être apparemment en 2.4
J'ai rapatrié la 2.5 us qui semble être la seule disponible.
Qu'en pensez-vous ? Puis-je rester en 2.4 ?
Quel inconvénient d'essayer d'installer la 2.5 qui refuse de s'installer sur un système français ?
J'ai pu extraire avec TomeViewer les extensions ad hoc, mais ensuite ?


Extrait du Read me :
Thank you for using Macally FireWire products. This driver is to support the hot plug and play feature for CardBus to FireWire Adapter on G3 PowerBooks. In addtion to this extension, you will need Apple’s FireWire driver version 2.5 and above installed. You can download the driver from the following URL: http://asu.info.apple.com/swupdates.nsf/artnum/n11838?OpenDocument

Software Installation:
• Install Apple’s FireWire driver version 2.5 first.
 

ficelle

Vénérable sage
Club MacG
21 Avril 2000
10 744
815
9-3
les extensions firewire du 9.2.1 sont normallement en 2.8.4.
après, qu'elles soient anglaise ou française, c'est kif-kif !
pour le boitier externe, je te recommande le titanium de macway pour moins de 800 FRF.
pour le dd, et vu la baisse de prix recente, il serait plus judicieux de passer directement au 30 Go.
a+
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
JP quel OS utilises tu?

j'ai eu un peu le meme genre de probleme:

Mes DD FW sont reconnus par OsX.1.1, ils "tournent" tant bien que mal. Cependant, il persiste un hic , dès que je lance une copie de fichiers plus gros que 10Mo, entre mes DD FW la copie plante et mon systeme aussi pour info j'utilise un powerbook bronze 400DV avec une carte PCMCIA/FW (orange micro) et 2 DD maxtor 80Go external storage, pour faire ce genre de tansferts je suis obligé de redemarrer en OS 9.2.1.